{% extends "src/elements/_template.njk" %}
{% set title = "Соглашение" %}
{% block content %}

    <h1>{{ title }}</h1>

    <div class="content content--20">
       <p>
           Отправляя сведения через электронные формы на сайте vsetortynazakaz.ru , Вы даете согласие на обработку предоставленной Вами информации (включая персональные данные) и иные действия с ней на указанных ниже условиях.<br>
           Настоящим я, своей волей и в своем интересе, даю согласие на обработку и осуществление иных действий (далее – обработка) с предоставленной мною информацией, в том числе с персональными данными, (далее – Предоставленная информация).
       </p>
        <p>
            Согласие на обработку Предоставленной информации дается мною для целей рассмотрения моих заказов и обращений, принятия решений по ним; информирования меня о принятых решениях; реализации (предоставления, продвижения) мне товаров, работ, услуг; предоставления мне информации; проведения маркетинговых исследований, получения информационной e-mail рассылки (возможность отписаться от рассылки предоставляется в любом информационном письме), sms-информирования, статистических целей. Компания вправе осуществлять обработку Предоставленной информации, в том числе осуществлять с Предоставленной информацией следующие действия (операции) или совокупность: сбор, запись, систематизацию, накопление, хранение, уточнение (обновление, изменение), извлечение, использование, передачу (распространение, предоставление, доступ), обезличивание, блокирование, удаление, уничтожение.<br>
            Компания вправе осуществлять обработку всей Предоставленной информации, переданной мною посредством заполнения любой формы на Интернет-сайте, в процессе передачи которой я даю настоящее Согласие.
        </p>
        <p>
            Оператор вправе осуществлять обработку Предоставленной информации любыми способами, как с использованием, так и без использования средств автоматизации.<br>
            Выражаю свое согласие на трансграничную передачу моих персональных данных.
        </p>
    </div>

{% endblock %}

